Coupe d'Europe
Campeón vigente
Montpellier
Máximo anotador
Melvyn Jaminet (22 pts)
Máximo ensayador
Melvyn Jaminet (2 ens.)
Equipos
18
Categoría
Masculino, Sénior, Europa

Clasificación & Fases finales

Grupo 1

#EquipoJGPDifPts
1Dragons RFC110+155
2Bayonne00000
2Cheetahs00000
2Ulster Rugby00000
2Zebre Parma00000
6USAP101-150

Grupo 2

#EquipoJGPDifPts
1Castres Olympique00000
1Sharks00000
1Scarlets00000
1LOU00000
1Newcastle Falcons00000
1Benetton Rugby00000

Grupo 3

#EquipoJGPDifPts
1Toulon110+104
2Black Lion00000
2Ospreys00000
2Harlequins00000
2Vannes00000
6Edinburgh Rugby101-100
Fases finales próximamente

Resultados & Calendario

Grupo:
Todos los grupos
Grupo 1
Grupo 2
Grupo 3
16 Oct 2026
Edinburgh Rugby17 – 27Toulon
12°—Hive Stadium
16 Oct 2026
Dragons RFC29 – 14USAP
16°beIN Sports 1Rodney Parade
18 Oct 2026
Castres OlympiqueVSBenetton Rugby
11°beIN Sports 1Stade Pierre-Fabre
18 Oct 2026
BayonneVSCheetahs
12°France 3 / beIN Sports MAX 6Stade Jean Dauger
18 Oct 2026
HarlequinsVSVannes
18°beIN Sports MAX 5Twickenham Stoop
17 Oct 2026
ScarletsVSNewcastle Falcons
15°beIN Sports 1Parc y Scarlets
17 Oct 2026
Zebre ParmaVSUlster Rugby
21°beIN Sports 1Stadio Sergio Lanfranchi
17 Oct 2026
Black LionVSOspreys
—beIN Sports 1TBD
17 Oct 2026
LOUVSSharks
18°beIN Sports 2Matmut Stadium
13 Dic 2026
USAPVSZebre Parma
——Stade Aimé Giral
13 Dic 2026
VannesVSEdinburgh Rugby
——Stade de la Rabine
13 Dic 2026
CheetahsVSDragons RFC
——TBD
12 Dic 2026
Newcastle FalconsVSCastres Olympique
——Kingston Park
12 Dic 2026
ToulonVSBlack Lion
——Stade Felix Mayol
12 Dic 2026
SharksVSScarlets
——Hollywoodbets Kings Park
12 Dic 2026
Benetton RugbyVSLOU
——Stadio Monigo
12 Dic 2026
OspreysVSHarlequins
——St Helen's
12 Dic 2026
Ulster RugbyVSBayonne
——Affidea Stadium
10 Ene 2027
Zebre ParmaVSCheetahs
——Stadio Sergio Lanfranchi
10 Ene 2027
USAPVSUlster Rugby
——Stade Aimé Giral
10 Ene 2027
VannesVSBlack Lion
——Stade de la Rabine
09 Ene 2027
ScarletsVSLOU
——Parc y Scarlets
09 Ene 2027
SharksVSCastres Olympique
——Hollywoodbets Kings Park
09 Ene 2027
Edinburgh RugbyVSHarlequins
——Hive Stadium
09 Ene 2027
ToulonVSOspreys
——Stade Felix Mayol
08 Ene 2027
Newcastle FalconsVSBenetton Rugby
——Kingston Park
08 Ene 2027
Dragons RFCVSBayonne
——Rodney Parade
17 Ene 2027
CheetahsVSUSAP
——TBD
17 Ene 2027
LOUVSNewcastle Falcons
——Matmut Stadium
17 Ene 2027
Black LionVSEdinburgh Rugby
——TBD
16 Ene 2027
OspreysVSVannes
——St Helen's
16 Ene 2027
Benetton RugbyVSSharks
——Stadio Monigo
16 Ene 2027
Ulster RugbyVSDragons RFC
——Affidea Stadium
16 Ene 2027
Castres OlympiqueVSScarlets
——Stade Pierre-Fabre
16 Ene 2027
BayonneVSZebre Parma
——Stade Jean Dauger
15 Ene 2027
HarlequinsVSToulon
——Twickenham Stoop

Estadísticas

#JugadorEquipoPJPuntosPtos/partido
1Melvyn JaminetToulon022—
2Tinus de BeerDragons RFC09—
3James GraysonEdinburgh Rugby07—
4Jules CoulonUSAP05—
5Jared Lee RosserDragons RFC05—
Top 10 completo reservado a miembrosUnirse a la comunidad
#JugadorEquipoPJEnsayosEss./match
1Melvyn JaminetToulon02—
2Ewan AshmanEdinburgh Rugby111,0
3Jules CoulonUSAP01—
4Fetuli PaeaDragons RFC111,0
5Setariki TuicuvuToulon01—
Top 10 completo reservado a miembrosUnirse a la comunidad
#EquipoPJEnsayosPtos/partidoPuntos
1Dragons RFC1429,029
2Toulon1327,027
3Edinburgh Rugby1217,017
4USAP1214,014
#EquipoPJEssais encaissésPts encaissésPtos/partido
1Dragons RFC121414,0
2Toulon121717,0
3Edinburgh Rugby132727,0
4USAP142929,0

Palmarés

3títulos desde 2003

Campeón vigente

Montpellier

Campeón 2026, final contra Ulster

Los más laureados

  1. 1MontpellierÚltimo título en 20263 títulos
  2. 2BathÚltimo título en 2025, 3 finales perdidas2 títulos
  3. 2ClermontÚltimo título en 2019, 1 final perdida2 títulos
  4. 2Cardiff RugbyÚltimo título en 20182 títulos
  5. 2GloucesterÚltimo título en 2015, 3 finales perdidas2 títulos
  6. 2NorthamptonÚltimo título en 20142 títulos
  7. 2HarlequinsÚltimo título en 2011, 1 final perdida2 títulos
  8. 8SharksÚltimo título en 20241 título
  9. 8ToulonÚltimo título en 2023, 4 finales perdidas1 título
  10. 8LOUÚltimo título en 2022, 1 final perdida1 título
  11. 8BristolÚltimo título en 20201 título
  12. 8Stade FrançaisÚltimo título en 2017, 2 finales perdidas1 título
  13. 8LeinsterÚltimo título en 20131 título
  14. 8BiarritzÚltimo título en 20121 título
  15. 8SaleÚltimo título en 20051 título
  16. 8WaspsÚltimo título en 20031 título